perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Perrin Harkins" <phark...@gmail.com>
Subject Re: Having problems installing mod_perl on Slackware
Date Thu, 22 Mar 2007 12:52:29 GMT
On 3/22/07, Eric Snyder <eric@janasnyder.com> wrote:
> You are saying to use Apache 2.0.59 rather than 2.2.4?

Yes.

- Perrin

Mime
View raw message